var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/users/[username]/route.js")
R.c("server/chunks/[root-of-the-server]__1sea7nt._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/_next-internal_server_app_api_users_[username]_route_actions_1t8tpz5.js")
R.m(662785)
module.exports=R.m(662785).exports
